﻿.textbox
{
}

.searchtext
{
	border: solid 1px #d3d3d3;
	vertical-align: top;
	font-size: 12px;
}

.searchboxtext
{
	vertical-align: top;
	font-size: 12px;
}

.searchboxbutton
{
	background-image: url(images/search.png);
	background-repeat:no-repeat;
	border: 0;
	height: 17px;
	width:17px;
	background-color:transparent;
	cursor:pointer;
}